Debian Bug report logs - #539078
RFP: billiards -- Billiards is a free cue sports simulator

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lefteris Chatzimparmpas <lefcha@hellug.gr>

Date: Tue, 28 Jul 2009 21:24:05 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#539078; Package wnpp. (Tue, 28 Jul 2009 21:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lefteris Chatzimparmpas <lefcha@hellug.gr>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Tue, 28 Jul 2009 21:24:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lefteris Chatzimparmpas <lefcha@hellug.gr>
To: submit@bugs.debian.org
Subject: RFP: Billiards -- Billiards is a free cue sports simulator
Date: Tue, 28 Jul 2009 23:17:37 +0200
Package: wnpp
Severity: wishlist

Billiards is a free cue sports simulator. It aims for physical accuracy
and simplicity and should hopefully be useful for practicing billiards
on your own and against your friends when a real pool table is not
available. Currently both a pool table and a billiards table (that is
with and without pockets) are implemented allowing you to play
eightball, nineball and carom billiards games.

Homepage: http://www.nongnu.org/billiards/
URL: http://download.savannah.gnu.org/releases/billiards/billiards-0.2.2.tar.gz
License: GNU GPL version 3





Changed Bug title to 'RFP: billiards -- Billiards is a free cue sports simulator' from 'RFP: Billiards -- Billiards is a free cue sports simulator' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 29 Aug 2009 03:12:23 GMT) Full text and rfc822 format available.

Owner recorded as TANIGUCHI Takaki <takaki@debian.org>. Request was from TANIGUCHI Takaki <takaki@debian.org> to control@bugs.debian.org. (Fri, 21 Jan 2011 04:33:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: billiards -- Billiards is a free cue sports simulator' from 'RFP: billiards -- Billiards is a free cue sports simulator' Request was from TANIGUCHI Takaki <takaki@debian.org> to control@bugs.debian.org. (Fri, 21 Jan 2011 04:33:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 04 Feb 2011 07:09:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, TANIGUCHI Takaki <takaki@debian.org>:
Bug#539078; Package wnpp. (Mon, 27 May 2013 13:33:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, TANIGUCHI Takaki <takaki@debian.org>. (Mon, 27 May 2013 13:33:21 GMT) Full text and rfc822 format available.

Message #18 received at 539078@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 539078@bugs.debian.org
Cc: control@bugs.debian.org
Subject: billiards: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:14 +0200
retitle 539078 RFP: billiards -- Billiards is a free cue sports simulator
noowner 539078
tag 539078 - pending
thanks

Hi,

This is an automatic email to change the status of billiards back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting billiards, please send a mail to
<control@bugs.debian.org> with:

 retitle 539078 ITP: billiards -- Billiards is a free cue sports simulator
 owner 539078 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <539078@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: billiards -- Billiards is a free cue sports simulator' from 'ITP: billiards -- Billiards is a free cue sports simulator' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:05:40 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by TANIGUCHI Takaki <takaki@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:05:40 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:05:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:26:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.